﻿@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
html {
  box-sizing: border-box;
}

*,
:after,
:before {
  box-sizing: inherit;
}

select::-ms-expand {
  display: none;
}

::-webkit-scrollbar {
  width: 5px;
  height: 0;
}

::-webkit-scrollbar-track {
  border: 5px solid #f2f2f2;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #c90003;
  border-radius: 10px;
}

:root {
  --red: #c90003;
  --blue: #16A1D9;
}

body {
  margin: 0;
  font-family: Poppins, serif;
  min-height: 100vh;
  background-color: #f0f0f0;
}

.wrapper,
main, content {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-inline: 5px;
}

.title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  width: 100%;
  font-size: 14px;
  user-select: none;
  border-bottom: solid 1px #D8D8D8;
  font-weight: 600;
  padding-bottom: 10px;
}
.title h1, .title h2 {
  display: flex;
  font-weight: 600;
  font-size: 19px;
  color: #252525;
  margin: 0;
  width: 100%;
  justify-content: space-between;
}
.title p {
  font-size: 17px;
  text-align: end;
  margin: 0;
}
.title .deputy-count {
  font-weight: 400;
  font-size: 14px;
  text-align: right;
  color: #C90003;
  margin: 0;
}
@media (max-width: 460px) {
  .title {
    flex-wrap: wrap;
    height: auto;
  }
}

select {
  background: #f0f0f0 url(/Content/img/down.svg) no-repeat right 9px;
  background-size: 12%;
  border: none;
  padding: 10px 10px;
  font-family: "Poppins";
  font-size: 14px;
  font-weight: 400;
  width: 200px;
  border-radius: 3px;
  position: relative;
  appearance: none;
}
select:focus {
  outline: none;
}
select:hover {
  border: none;
}
select option {
  background-color: #F0F0F0;
  color: #252525;
}

header {
  color: #fff;
}
header section {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
header section:nth-child(1) {
  background-color: #000;
}
@media (max-width: 1000px) {
  header section:nth-child(1) {
    display: none;
  }
}
header section:nth-child(2) {
  background-color: #c90003;
}
header section content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  max-width: 1200px;
  margin: auto;
  width: 100%;
  padding-inline: 10px;
}
header section content .logo {
  width: 260px;
  height: 43px;
}
header section content .countdown {
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: 3px;
}
header section content .countdown .timer {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
}
header section content .countdown svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  transform: rotate(-90deg);
}
header section content .countdown circle {
  stroke: #fff;
  stroke-width: 4;
  fill: none;
  stroke-dasharray: 113.1;
  stroke-dashoffset: 0;
  transition: stroke-dashoffset 1s linear;
}
header section content .left {
  display: block;
}
header section content .left a,
header section content .left a:visited,
header section content .left a:link,
header section content .left a:active {
  color: white;
  text-decoration: none;
}
header section content .left a:hover,
header section content .left a:visited:hover,
header section content .left a:link:hover,
header section content .left a:active:hover {
  text-decoration: underline;
}
header section content .left span {
  color: white;
  margin-left: 10px;
  cursor: default;
}
header section content .right {
  padding-top: 6.5px;
}
header section content .right a {
  text-decoration: none;
}

footer {
  color: #fff;
}
footer section {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
footer section:nth-child(1) {
  background-color: #c90003;
}
footer section:nth-child(2) {
  background-color: #000;
}
footer section content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 0 15px;
}
footer section content .right {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
footer section content .right .space {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
footer section content span {
  font-weight: 500;
  text-decoration: none;
  color: #fff;
}
footer section content span a {
  font-weight: 600;
  text-decoration: none;
  color: #fff;
}
footer section content .social {
  display: flex;
  gap: 0.5rem;
}
footer section content .social a {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  color: inherit;
  text-decoration: inherit;
}
footer section content .social a img {
  display: block;
}
@media (min-width: 700px) {
  footer section content {
    flex-direction: row;
  }
}
@media (max-width: 700px) {
  footer section:nth-child(2) content {
    flex-direction: column;
  }
  footer section:nth-child(2) content span {
    margin-top: 10px;
  }
}

section.candicate {
  padding: 15px;
  border-radius: 8px;
  background: #fff;
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 20px 0;
  gap: 1rem;
}
section.candicate .president-boxes {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  width: 100%;
  justify-content: space-evenly;
  column-gap: 16px;
  padding-right: 15px;
}
section.candicate .president-boxes .box {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  width: 100%;
  height: 135px;
  gap: 13px;
  padding: 20px;
  position: relative;
  background: #f6f6f6;
  border-radius: 5px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
}
section.candicate .president-boxes .box h2 {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #252525;
  margin: 0;
}
section.candicate .president-boxes .box .president-bar {
  background-color: #fff;
  height: 20px;
  width: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 45px;
  max-width: 315px;
}
section.candicate .president-boxes .box .president-bar .president-bar__inner {
  position: relative;
  display: block;
  height: 100%;
  border-radius: 45px;
  animation: run-progress 0.5s;
}
@keyframes run-progress {
  0% {
    width: 0;
  }
}
section.candicate .president-boxes .box .president-bar .president-info {
  position: absolute;
  display: flex;
  justify-content: space-between;
  bottom: 0;
  margin: 0;
  top: 0;
  padding: 10px;
  width: 100%;
  align-items: center;
  color: #fff;
}
section.candicate .president-boxes .box .president-bar .president-info span {
  color: #fff;
}
section.candicate .president-boxes .box .president-bar .president-info span:nth-child(1) {
  font-size: 14px;
  width: 100%;
  font-weight: 600;
  line-height: 14px;
  color: #000;
  text-align: end;
}
section.candicate .president-boxes .box .president-bar .president-info span:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
}
section.candicate .president-boxes .box span {
  font-weight: 500;
  font-size: 14px;
  color: #7c7c7c;
}
section.candicate .president-boxes .box img {
  position: absolute;
  border: 5px solid;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  right: -15px;
  top: -8px;
  object-fit: cover;
}
@media (max-width: 1080px) {
  section.candicate .president-boxes .box {
    max-width: unset;
  }
  section.candicate .president-boxes .box .president-bar {
    max-width: 70%;
  }
}
@media (max-width: 530px) {
  section.candicate .president-boxes .box img {
    position: absolute;
    border: 5px solid;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    object-fit: cover;
  }
}
@media (max-width: 400px) {
  section.candicate .president-boxes .box h2 {
    font-size: 15px;
  }
  section.candicate .president-boxes .box span {
    font-size: 12px;
  }
  section.candicate .president-boxes .box img {
    position: absolute;
    border: 3px solid;
    border-radius: 50%;
    width: 75px;
    height: 75px;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    object-fit: cover;
  }
}
@media (max-width: 530px) {
  section.candicate .president-boxes {
    padding-right: unset;
  }
}
section.candicate .breadcrumb {
  display: flex;
  align-items: center;
  text-align: start;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #252525;
  gap: 5px;
}
section.candicate .breadcrumb a {
  text-decoration: none;
  color: #c90003;
}
section.candicate .vote-city {
  display: flex;
  gap: 25px;
  align-items: center;
}
section.candicate .vote-city .president-boxes {
  width: 60%;
}
section.candicate .vote-city .president-boxes .box {
  max-width: 300px;
  padding: 15px;
  height: auto;
}
section.candicate .vote-city .president-boxes .box h2 {
  font-size: 15px;
}
section.candicate .vote-city .president-boxes .box .president-bar {
  height: 20px;
  max-width: 190px;
}
section.candicate .vote-city .president-boxes .box img {
  top: 0;
  width: 90px;
  height: 90px;
}
@media (max-width: 1000px) {
  section.candicate .vote-city .president-boxes .box img {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-width: 530px) {
  section.candicate .vote-city .president-boxes .box img {
    width: 70px;
    height: 70px;
  }
}
section.candicate .vote-city .total-vote {
  display: flex;
  flex-direction: column;
  width: 40%;
}
section.candicate .vote-city .total-vote h2 {
  font-weight: 600;
  font-size: 20px;
  color: #252525;
  margin: 0;
}
section.candicate .vote-city .total-vote div {
  display: flex;
  flex-direction: column;
  padding: 10px;
}
section.candicate .vote-city .total-vote div p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 500;
  font-size: 15px;
  color: #252525;
  margin: 0;
}
section.candicate .vote-city .total-vote div p span {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #949494;
}
section.candicate .vote-city .total-vote div p:nth-child(2) {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #949494;
}
section.candicate .vote-city .total-vote div:nth-child(3) p:nth-child(1) {
  color: #c90003;
}
section.candicate .vote-city .total-vote div:nth-child(3) p:nth-child(1) span {
  color: #c90003;
}
section.candicate .vote-city .total-vote div:nth-child(4) p:nth-child(1) {
  color: #16a1d9;
}
section.candicate .vote-city .total-vote div:nth-child(4) p:nth-child(1) span {
  color: #16a1d9;
}
section.candicate .vote-city .total-vote h2,
section.candicate .vote-city .total-vote div:not(:last-child) {
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 8px;
}
section.candicate .vote-city .total-vote-detailed {
  display: flex;
  flex-direction: column;
  background: #f0f0f0;
  border-radius: 5px;
  padding: 15px;
  width: 60%;
  gap: 15px;
}
section.candicate .vote-city .total-vote-detailed p {
  display: flex;
  justify-content: space-between;
  font-weight: 500;
  font-size: 15px;
  color: #252525;
  margin: 0;
}
section.candicate .vote-city .total-vote-detailed p:nth-child(7) {
  color: #c90003;
}
section.candicate .vote-city .total-vote-detailed p:nth-child(7) span {
  color: #c90003;
}
section.candicate .vote-city .total-vote-detailed p span {
  color: #949494;
}
@media (max-width: 1105px) {
  section.candicate .vote-city {
    flex-direction: column;
  }
  section.candicate .vote-city .total-vote,
  section.candicate .vote-city .president-boxes {
    width: 100%;
  }
  section.candicate .vote-city .president-boxes {
    justify-content: space-between;
  }
  section.candicate .vote-city .president-boxes .box {
    max-width: 460px;
  }
  section.candicate .vote-city .president-boxes .box .president-bar {
    max-width: 80%;
  }
  section.candicate .vote-city .total-vote-detailed {
    width: 100%;
  }
}
@media (max-width: 1000px) {
  section.candicate .vote-city .box {
    max-width: unset !important;
  }
}
section.candicate .detailed-result {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
section.candicate .detailed-result .detailed-box {
  width: 100%;
  min-height: 65px;
  display: flex;
  justify-content: space-between;
  background-color: #f0f0f0;
  padding: 7px 15px;
  border-radius: 5px;
}
section.candicate .detailed-result .detailed-box .president,
section.candicate .detailed-result .detailed-box .alliance {
  display: flex;
  align-items: center;
  gap: 35px;
}
section.candicate .detailed-result .detailed-box .president img,
section.candicate .detailed-result .detailed-box .alliance img {
  width: 90px;
  height: 90px;
  object-fit: cover;
  border-radius: 5px;
}
section.candicate .detailed-result .detailed-box .president div,
section.candicate .detailed-result .detailed-box .alliance div {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
section.candicate .detailed-result .detailed-box .president div h3,
section.candicate .detailed-result .detailed-box .alliance div h3 {
  font-weight: 600;
  font-size: 15px;
  color: #252525;
  margin: 0;
}
section.candicate .detailed-result .detailed-box .president div .president-bar,
section.candicate .detailed-result .detailed-box .alliance div .president-bar {
  background-color: #fff;
  height: 20px;
  min-width: 100px;
  width: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 45px;
  max-width: 200px;
}
section.candicate .detailed-result .detailed-box .president div .president-bar .president-bar__inner,
section.candicate .detailed-result .detailed-box .alliance div .president-bar .president-bar__inner {
  position: relative;
  display: block;
  height: 100%;
  border-radius: 45px;
  animation: run-progress 0.5s;
}
@keyframes run-progress {
  0% {
    width: 0;
  }
}
section.candicate .detailed-result .detailed-box .president div .president-bar-il,
section.candicate .detailed-result .detailed-box .alliance div .president-bar-il {
  min-width: 200px;
}
section.candicate .detailed-result .detailed-box .parties {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
section.candicate .detailed-result .detailed-box .parties .party {
  display: flex;
  gap: 10px;
  align-items: center;
}
section.candicate .detailed-result .detailed-box .parties .party img {
  width: 30px;
  height: 30px;
  object-fit: cover;
}
section.candicate .detailed-result .detailed-box .parties .party div p {
  display: flex;
  flex-direction: column;
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  color: #6d6d6d;
}
section.candicate .detailed-result .detailed-box .parties .party div p span {
  font-size: 13px;
}
section.candicate .detailed-result .detailed-box .parties .party span {
  font-size: 16px;
  color: #6d6d6d;
  font-weight: 500;
}
section.candicate .detailed-result .detailed-box .parties .party:not(:last-child) {
  border-right: 1px solid #e3e3e3;
  padding-right: 20px;
}
@media (max-width: 1000px) {
  section.candicate .detailed-result .detailed-box .parties .party:not(:last-child) {
    border: none;
    padding: 0;
  }
}
section.candicate .detailed-result .detailed-box .vote-detail {
  display: flex;
  align-items: center;
  gap: 20px;
}
section.candicate .detailed-result .detailed-box .vote-detail p {
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-weight: 500;
  font-size: 14px;
  color: #252525;
}
section.candicate .detailed-result .detailed-box .vote-detail p span {
  color: #c90003;
  font-weight: 600;
  font-size: 17px;
}
section.candicate .detailed-result .detailed-box .vote-detail p:not(:last-child) {
  border-right: 1px solid #e3e3e3;
  padding-right: 20px;
}
@media (max-width: 1000px) {
  section.candicate .detailed-result .detailed-box {
    flex-direction: column;
    align-items: center;
  }
  section.candicate .detailed-result .detailed-box .president,
  section.candicate .detailed-result .detailed-box .alliance {
    width: 100%;
    justify-content: center;
  }
  section.candicate .detailed-result .detailed-box .president div,
  section.candicate .detailed-result .detailed-box .alliance div {
    width: 65%;
  }
  section.candicate .detailed-result .detailed-box .president div .president-bar,
  section.candicate .detailed-result .detailed-box .alliance div .president-bar {
    max-width: 100%;
  }
  section.candicate .detailed-result .detailed-box .alliance div {
    width: 75%;
  }
  section.candicate .detailed-result .detailed-box .parties {
    margin-top: 20px;
  }
}
section.candicate .detailed-result .got-deputy {
  gap: 15px;
}
section.candicate .detailed-result .got-deputy .alliance h3 {
  font-size: 17px;
  font-weight: 600;
  font-size: 15px;
  color: #252525;
  margin: 0;
  max-width: max-content;
  width: 100%;
}
section.candicate .detailed-result .got-deputy .alliance .parties {
  flex-direction: row;
  width: 100%;
  justify-content: space-around;
  margin: 0;
}
section.candicate .detailed-result .got-deputy .alliance .parties .party {
  flex-direction: row;
  border: none;
  max-width: max-content;
}
section.candicate .detailed-result .got-deputy .alliance .parties .party p {
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  color: #6d6d6d;
}
section.candicate .detailed-result .got-deputy .alliance .parties .party span {
  font-weight: 500;
  font-size: 18px;
  color: #C90003;
}
section.candicate .detailed-result .got-deputy .vote-detail p {
  flex-direction: row;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  text-align: right;
  color: #C90003;
  margin: 0;
}
section.candicate .detailed-result .got-deputy .vote-detail p span {
  font-weight: 400;
  font-size: 14px;
}
@media (max-width: 1000px) {
  section.candicate .detailed-result .got-deputy .alliance {
    flex-direction: column;
    gap: 15px;
  }
  section.candicate .detailed-result .got-deputy .alliance div {
    justify-content: center;
  }
  section.candicate .detailed-result .got-deputy .alliance h3 {
    text-align: center;
  }
  section.candicate .detailed-result .got-deputy .alliance .parties .party div {
    width: 20%;
  }
}
section.candicate .detailed-result .district-result {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
section.candicate .detailed-result .district-result details {
  box-sizing: border-box;
  background-color: #F0F0F0;
  border-radius: 5px;
}
section.candicate .detailed-result .district-result details summary, section.candicate .detailed-result .district-result details .outside-candicate {
  display: flex;
  align-items: center;
  outline: 0;
  padding: 0 1rem;
  flex-wrap: wrap;
  background-color: #f0f0f0;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  height: 60px;
}
section.candicate .detailed-result .district-result details summary::-webkit-details-marker, section.candicate .detailed-result .district-result details .outside-candicate::-webkit-details-marker {
  display: none;
}
section.candicate .detailed-result .district-result details summary:before, section.candicate .detailed-result .district-result details .outside-candicate:before {
  content: "";
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent transparent #252525;
  position: absolute;
  right: 10px;
  transform: rotate(90deg);
  transform-origin: 0.2rem 50%;
  transition: 0.4s transform ease;
  z-index: 1;
}
section.candicate .detailed-result .district-result details summary .district-title, section.candicate .detailed-result .district-result details .outside-candicate .district-title {
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  margin: 0;
  color: #252525;
  min-width: 160px;
}
section.candicate .detailed-result .district-result details summary span, section.candicate .detailed-result .district-result details .outside-candicate span {
  display: flex;
  gap: 10px;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  color: #252525;
  margin: 0;
  flex: 25%;
}
section.candicate .detailed-result .district-result details summary span strong, section.candicate .detailed-result .district-result details .outside-candicate span strong {
  font-weight: 600;
  font-size: 17px;
  color: #C90003;
}
section.candicate .detailed-result .district-result details summary div, section.candicate .detailed-result .district-result details .outside-candicate div {
  display: flex;
  align-items: center;
  gap: 10px;
  flex: 25%;
}
section.candicate .detailed-result .district-result details summary div img, section.candicate .detailed-result .district-result details .outside-candicate div img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  object-fit: cover;
}
section.candicate .detailed-result .district-result details summary div span, section.candicate .detailed-result .district-result details .outside-candicate div span {
  font-weight: 600;
  font-size: 16px;
  color: #6D6D6D;
}
@media (max-width: 768px) {
  section.candicate .detailed-result .district-result details summary, section.candicate .detailed-result .district-result details .outside-candicate {
    flex-direction: column;
    gap: 15px;
    height: auto;
    padding: 1rem;
  }
}
section.candicate .detailed-result .district-result details .content {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0 1rem;
}
section.candicate .detailed-result .district-result details .content .district-info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  border-top: 1px solid #E6E6E6;
  padding: 5px 0;
  height: 60px;
}
section.candicate .detailed-result .district-result details .content .district-info span, section.candicate .detailed-result .district-result details .content .district-info p, section.candicate .detailed-result .district-result details .content .district-info div {
  flex: 25%;
}
section.candicate .detailed-result .district-result details .content .district-info span {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #BCBCBC;
}
section.candicate .detailed-result .district-result details .content .district-info p {
  display: flex;
  gap: 10px;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  color: #252525;
  margin: 0;
}
section.candicate .detailed-result .district-result details .content .district-info p span {
  font-weight: 600;
  font-size: 17px;
  color: #C90003;
}
section.candicate .detailed-result .district-result details .content .district-info div {
  display: flex;
  align-items: center;
  gap: 10px;
}
section.candicate .detailed-result .district-result details .content .district-info div img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  object-fit: cover;
}
section.candicate .detailed-result .district-result details .content .district-info div span {
  font-weight: 600;
  font-size: 16px;
  color: #6D6D6D;
}
@media (max-width: 768px) {
  section.candicate .detailed-result .district-result details .content .district-info {
    flex-direction: column;
    gap: 15px;
    height: auto;
    padding: 1rem;
  }
}
section.candicate .detailed-result .district-result details[open] > summary:before {
  transform: rotate(270deg);
}
section.candicate .detailed-result .outside summary {
  gap: 3rem;
}
section.candicate .detailed-result .outside summary span, section.candicate .detailed-result .outside summary .outside-candicate div {
  flex: unset !important;
}
section.candicate .detailed-result .outside summary .outside-candicate {
  gap: 3rem;
  padding: 0;
}
section.candicate .detailed-result .outside summary .outside-candicate:before {
  display: none;
}
section.candicate .detailed-result .outside summary .outside-candicate div span {
  display: flex;
  flex-direction: column;
  gap: 0;
  font-size: 12px !important;
  align-items: flex-start;
}
@media (max-width: 768px) {
  section.candicate .detailed-result .outside summary .outside-candicate {
    flex-direction: unset;
  }
}
@media (min-width: 900px) {
  section.candicate .detailed-result .outside summary {
    flex-wrap: unset !important;
  }
  section.candicate .detailed-result .outside summary .outside-candicate {
    flex-wrap: unset !important;
  }
}
@media (max-width: 900px) {
  section.candicate .detailed-result .outside summary {
    flex-direction: column;
    gap: 15px;
    height: auto !important;
    padding: 1rem !important;
  }
  section.candicate .detailed-result .outside summary .outside-candicate {
    gap: 20px;
    justify-content: center;
  }
  section.candicate .detailed-result .outside summary .outside-candicate div {
    min-width: 200px;
  }
}
section.candicate .detailed-result .outside .district-info {
  justify-content: center;
}
section.candicate .detailed-result .outside .district-info p {
  flex: unset !important;
  min-width: 200px;
}

section.general-boxes {
  display: flex;
  gap: 20px;
}
section.general-boxes .box {
  background: #ffffff;
  box-shadow: 0px 0px 10px rgba(171, 171, 171, 0.15);
  border-radius: 5px;
  display: flex;
  max-width: 48%;
  width: 100%;
  height: 180px;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  gap: 15px;
}
section.general-boxes .box div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background-color: #f0f0f0;
}
section.general-boxes .box p {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: 400;
  font-size: 15px;
  color: #252525;
  margin: 0;
  text-align: center;
}
section.general-boxes .box p span {
  font-weight: 600;
}
@media (max-width: 910px) {
  section.general-boxes {
    flex-wrap: wrap;
    justify-content: center;
  }
  section.general-boxes .box {
    max-width: 31%;
  }
}
@media (max-width: 595px) {
  section.general-boxes .box {
    max-width: 30%;
    height: 160px;
  }
  section.general-boxes .box div {
    width: 65px;
    height: 65px;
  }
  section.general-boxes .box div img {
    width: 45px;
  }
  section.general-boxes .box p {
    font-size: 13px;
  }
}
@media (max-width: 420px) {
  section.general-boxes .box {
    max-width: 28%;
  }
  section.general-boxes .box div {
    width: 45px;
    height: 45px;
  }
  section.general-boxes .box div img {
    width: 30px;
  }
}

section.assembly {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 10px;
  margin: 20px 0;
}
@media (max-width: 1000px) {
  section.assembly {
    flex-wrap: wrap;
  }
}
section.assembly content {
  background-color: #fff;
  filter: drop-shadow(0px 0px 15px rgba(171, 171, 171, 0.15));
  border-radius: 5px;
}
section.assembly content .assembly-info {
  padding: 15px;
}
section.assembly content .assembly-info .title {
  font-weight: 600;
}
section.assembly content .assembly-info .title h2,
section.assembly content .assembly-info .title p {
  font-size: 18px;
  color: #252525;
}
section.assembly content .assembly-info .alliances {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: 30px 0;
  gap: 15px;
  flex-wrap: wrap;
}
section.assembly content .assembly-info .alliances .alliance-content {
  width: 32%;
  background-color: #f8f8f8;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 720px) {
  section.assembly content .assembly-info .alliances .alliance-content {
    width: 48%;
  }
}
@media (max-width: 450px) {
  section.assembly content .assembly-info .alliances .alliance-content {
    width: 100%;
  }
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-information {
  display: flex;
  flex-direction: column;
  gap: 10px;
  min-height: 250px;
  background-color: #f0f0f0;
  width: 100%;
  overflow: hidden;
  position: relative;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-information .party-info {
  display: flex;
  justify-content: space-between;
  padding: 10px;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-information .party-info span {
  font-weight: 500;
  font-size: 15px;
  color: #6D6D6D;
  display: flex;
  align-items: center;
  gap: 6px;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-information .party-info span img {
  width: 30px;
  height: 30px;
  object-fit: cover;
  border-radius: 50%;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-information .party-info span:nth-child(2) {
  font-size: 15px;
}
@media (max-width: 700px) {
  section.assembly content .assembly-info .alliances .alliance-content .alliance-information {
    min-height: auto;
  }
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-bar {
  background-color: #3f5281;
  height: 65px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-bar .alliance-bar__inner {
  position: relative;
  display: block;
  height: 100%;
  animation: run-progress 0.5s;
}
@keyframes run-progress {
  0% {
    width: 0;
  }
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-bar .alliance-info {
  position: absolute;
  display: flex;
  justify-content: space-between;
  bottom: 0;
  margin: 0;
  top: 0;
  padding: 10px;
  width: 100%;
  align-items: center;
  color: #fff;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-bar .alliance-info span {
  font-size: 13px;
  font-weight: 600;
}
section.assembly content .assembly-info .alliances .alliance-content .alliance-bar .alliance-info span:nth-child(2) {
  text-align: end;
}
@media (max-width: 720px) {
  section.assembly content .assembly-info .alliances {
    flex-wrap: wrap;
  }
}
section.assembly content .assembly-info .deputy {
  display: flex;
  flex-direction: column;
}
section.assembly content .assembly-info .deputy h3 {
  font-size: 19px;
  font-weight: 600;
  color: #252525;
  text-align: center;
}
section.assembly content .assembly-info .deputy .deputy-content {
  display: flex;
  flex-direction: column;
  margin: 25px 0;
}
section.assembly content .assembly-info .deputy .deputy-content .top {
  display: flex;
  justify-content: space-between;
}
section.assembly content .assembly-info .deputy .deputy-content .top .line {
  display: flex;
  position: relative;
  padding-left: 5px;
  font-size: 14px;
  font-weight: 400;
  color: #252525;
}
section.assembly content .assembly-info .deputy .deputy-content .top .line:last-child {
  padding-left: 0px;
  padding-right: 5px;
}
section.assembly content .assembly-info .deputy .deputy-content .top .line:last-child:after {
  display: none;
}
section.assembly content .assembly-info .deputy .deputy-content .top .line:last-child:before {
  width: 1px;
}
section.assembly content .assembly-info .deputy .deputy-content .top .line:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 1px;
  height: 30px;
  background-color: #252525;
}
section.assembly content .assembly-info .deputy .deputy-content .top .line:before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 0px;
  height: 30px;
  background-color: #252525;
}
section.assembly content .assembly-info .deputy .deputy-content .bottom {
  display: flex;
  width: 100%;
  height: 42px;
  margin-top: 9px;
}
section.assembly content .assembly-info .deputy .deputy-content .bottom .box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: #fff;
  font-weight: 600;
  font-size: 17px;
}
section.assembly content .assembly-info .parties {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 1rem;
  margin-bottom: 15px;
  flex-wrap: wrap;
}
@media (max-width: 540px) {
  section.assembly content .assembly-info .parties {
    flex-wrap: wrap;
  }
}
section.assembly content .assembly-info .parties .parti {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  color: #252525;
}
section.assembly content .assembly-info .parties .parti .parti-rengi {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 5px;
}
section.assembly content .assembly-maps {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
section.assembly content .assembly-maps .tab {
  display: flex;
  gap: 25px;
  justify-content: center;
  flex-wrap: wrap;
}
section.assembly content .assembly-maps .tab .tablinks {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
  height: 40px;
  border: 1px solid #354856;
  cursor: pointer;
  border-radius: 8px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #354856;
}
section.assembly content .assembly-maps .tab .active {
  color: #fff;
  background-color: #354856;
  position: relative;
}
section.assembly content .assembly-maps .tabcontent {
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
}
section.assembly content .assembly-maps .tabcontent .general-result {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 1rem;
  margin-bottom: 15px;
  flex-wrap: wrap;
}
section.assembly content .assembly-maps .tabcontent .general-result .candicate,
section.assembly content .assembly-maps .tabcontent .general-result .parti {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 14px;
  font-weight: 400;
  color: #252525;
  gap: 5px;
}
section.assembly content .assembly-maps .tabcontent .general-result .candicate div,
section.assembly content .assembly-maps .tabcontent .general-result .parti div {
  display: flex;
  align-items: center;
  gap: 5px;
}
section.assembly content .assembly-maps .tabcontent .general-result .candicate div span,
section.assembly content .assembly-maps .tabcontent .general-result .parti div span {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
section.assembly content .assembly-maps .tabcontent .map-container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
  position: relative;
}
section.assembly content .assembly-maps .tabcontent .map-container .svg-turkiye-haritasi,
section.assembly content .assembly-maps .tabcontent .map-container .svg-turkiye-haritasi2 {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
}
section.assembly content .assembly-maps .tabcontent .map-container .svg-turkiye-haritasi svg,
section.assembly content .assembly-maps .tabcontent .map-container .svg-turkiye-haritasi2 svg {
  width: 100%;
  height: auto;
}
section.assembly content .assembly-maps .tabcontent .map-container .svg-turkiye-haritasi svg path,
section.assembly content .assembly-maps .tabcontent .map-container .svg-turkiye-haritasi2 svg path {
  fill: #cccccc;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5px;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer;
}
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 {
  position: absolute;
  z-index: 2;
}
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri div,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 div {
  display: flex;
  gap: 5px;
  flex-direction: column;
  background-color: #f8f8f8;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  font-size: 18px;
  color: #fff;
}
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri div h2,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 div h2 {
  margin: 0;
  width: 100%;
  font-size: 16px;
  color: #fff;
  background-color: #354856;
}
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri div span.aday,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 div span.aday {
  display: flex;
  text-align: start;
  font-size: 13px;
  color: #252525;
  justify-content: space-between;
  gap: 10px;
}
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri div span.aday:empty,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 div span.aday:empty {
  display: none;
}
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri div h2, section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri div span.aday,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 div h2,
section.assembly content .assembly-maps .tabcontent .map-container .il-isimleri2 div span.aday {
  padding: 8px 16px;
}
section.assembly content .assembly-maps .tabcontent .map-container .city {
  fill: #cccccc;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 1.5px;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer;
}
section.assembly content .assembly-maps .tabcontent .map-container .city:hover {
  fill: #a9a9a9;
}
section.assembly content .assembly-maps .tabcontent .map-container .show-city-name {
  background-color: #f39c12;
  border-radius: 10px;
  color: #fff;
  position: absolute;
  width: 150px;
  height: 30px;
  opacity: 0;
  display: flex;
  right: 40px;
  margin: auto;
  bottom: 26px;
  visibility: hidden;
  font-size: 16px;
  justify-content: center;
  align-items: center;
}
section.assembly content .assembly-maps .tabcontent .map-container .show-city-name--active {
  opacity: 1;
  visibility: visible;
}
section.assembly content .assembly-maps .active {
  display: flex;
}
section.assembly .sidebar {
  padding: 10px;
  background-color: #fff;
  filter: drop-shadow(0px 0px 15px rgba(171, 171, 171, 0.15));
  border-radius: 5px;
}
section.assembly .sidebar .news {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
section.assembly .sidebar .news h2 {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: #252525;
  margin: 0;
  margin-top: 5px;
}
section.assembly .sidebar .news div {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
section.assembly .sidebar .news div a {
  display: flex;
  gap: 10px;
  text-decoration: none;
  color: #252525;
  transition: all 0.4s;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 15px;
  align-items: center;
}
section.assembly .sidebar .news div a:hover {
  color: #c90003;
}
section.assembly .sidebar .news div a:nth-child(1) {
  flex-direction: column;
  gap: 8px;
  align-items: unset;
}
section.assembly .sidebar .news div a:nth-child(1) h3 {
  margin-top: 10px;
}
section.assembly .sidebar .news div a:nth-child(1) img {
  max-width: unset !important;
  height: 210px;
}
section.assembly .sidebar .news div a img {
  max-width: 85px;
  width: 100%;
  height: 85px;
  border-radius: 5px;
  object-fit: cover;
}
section.assembly .sidebar .news div a h3 {
  margin: 0;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  color: #252525;
}


@media (max-width: 1020px) {
  section.assembly .sidebar .news {
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
  }
  section.assembly .sidebar .news div {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: unset;
    flex-direction: row;
  }
  section.assembly .sidebar .news div a {
    max-width: 49% !important;
    flex-direction: column;
    width: 100%;
    border: none;
  }
  section.assembly .sidebar .news div a img {
    max-width: unset;
    height: unset !important;
  }
  section.assembly .sidebar .news div a:nth-child(1) img {
    height: unset !important;
  }
  section.assembly .sidebar .news div a:nth-child(2) {
    height: unset;
    align-items: center;
  }
  section.assembly .sidebar .news div a:nth-child(2) img {
    height: unset !important;
  }
}
@media (max-width: 550px) {
  section.assembly .sidebar .news div {
    gap: 15px;
    justify-content: center !important;
  }
  section.assembly .sidebar .news div a {
    max-width: 47% !important;
  }
  section.assembly .sidebar .news div a img {
    height: unset !important;
  }
}

section.assembly > *:nth-child(1) {
  flex: 1 1 70%;
}

section.assembly > *:nth-child(2) {
  flex: 1 1 29%;
}

.ads-left,
.ads-right {
  display: block;
  position: fixed;
  top: 155px;
  width: 160px;
  height: 600px;
  transition: top 0.5s;
  z-index: 2;
}
@media (max-width: 1550px) {
  .ads-left,
  .ads-right {
    display: none;
  }
}

.ads-left {
  margin-left: -165px;
}

.ads-right {
  margin-left: 1195px;
}

.right-side {
  display: flex;
  align-items: center;
  gap: 10px;
}

.ajans-link a {
  color: white;
  text-decoration: none;
}

.candicate.sonuc .president-boxes {
  flex-wrap: nowrap !important;
  row-gap: 0 !important;
  column-gap: 20px !important;
}
.candicate.sonuc .president-boxes .box img {
  width: 135px;
  height: 135px;
  top: 0px;
}
.candicate.sonuc .president-boxes .box h2 {
  font-size: 14px;
  text-shadow: 0px 0px 5px white;
  z-index: 300;
}
.candicate.sonuc .title {
  margin-bottom: 15px;
  text-align: center;
}
.candicate.sonuc .title h1 {
  justify-content: center !important;
}
.candicate.sonuc .title span {
  margin-right: 5px;
}

@media (max-width: 1000px) {
  .candicate.sonuc .title span {
    display: none;
  }
  .candicate.sonuc .president-boxes .box {
    /*  .president-bar {
        max-width: 100%;
    }*/
  }
}
@media (max-width: 770px) {
  .candicate.sonuc .president-boxes {
    flex-wrap: wrap !important;
    gap: 15px !important;
  }
  .candicate.sonuc .president-boxes .box {
    height: 85px !important;
    padding: 5px 15px !important;
    gap: 5px !important;
  }
  .candicate.sonuc .president-boxes .box h2 {
    font-size: 14px;
  }
  .candicate.sonuc .president-boxes .box span {
    font-size: 14px;
  }
  .candicate.sonuc .president-boxes .box img {
    width: 80px !important;
    height: 80px !important;
    top: 3px !important;
    transform: unset;
  }
}
@media (max-width: 600px) {
  .candicate.sonuc .title span {
    display: none;
  }
  .candicate.sonuc .president-boxes .box h2 {
    height: 24px;
    overflow: hidden;
  }
}
.ikinci-tur .box {
  height: auto !important;
  gap: unset !important;
}
.ikinci-tur .box .vote-count {
  margin: 3px 0px;
}
.ikinci-tur .box .fs-12 {
  font-size: 10px !important;
}
.ikinci-tur .box .president-bar {
  height: 20px !important;
}
.ikinci-tur .box .president-bar .bbl {
  border-bottom-left-radius: 0 !important;
}
.ikinci-tur .box .president-bar .btl {
  background-color: gray;
  border-top-left-radius: 0 !important;
}
.ikinci-tur .box .president-bar .president-bar__inner span {
  position: absolute;
  color: #fff;
  font-size: 9px;
  left: 10px;
  white-space: nowrap;
  bottom: 3px;
}
.ikinci-tur .box .president-bar .president-info span:nth-child(1) {
  font-size: 11px !important;
  margin-bottom: 0.5px;
}
.ikinci-tur .box .first-bar {
  border-bottom: 1px solid #f6f6f6 !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
.ikinci-tur .box .second-bar {
  border-top: 1px solid #f6f6f6;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
.ikinci-tur .box img {
  margin-top: 5px;
}

.detail-first p span {
  color: #7c7c7c !important;
}

.mt-25 {
  margin-top: 25px;
}

.mt-15 {
  top: 15px !important;
}
@media (max-width: 1000px) {
  .mt-15 {
    top: 50% !important;
  }
}
